## tagcoll 0.16-3

=== doc/Makefile ===
NAME=tagbk-draft

all: $(NAME).ps $(NAME).pdf

$(NAME).pdf: $(NAME).aux
	pdflatex $(NAME).tex

$(NAME).ps: $(NAME).dvi
	dvips $(NAME) -o

$(NAME).dvi: $(NAME).bbl
	latex $(NAME).tex
	latex $(NAME).tex

$(NAME).aux: $(NAME).tex
	latex $<

$(NAME).bbl: $(NAME).aux
	bibtex $(NAME)

clean:
	rm -f $(NAME).aux $(NAME).bbl $(NAME).blg $(NAME).ps $(NAME).pdf $(NAME).dvi $(NAME).idx $(NAME).log
