=== debian/changelog ===
tagcoll (0.16-3) unstable; urgency=low

  * Build-depend on libtagcoll 0.5 instead of libtagcoll 0.4 (Closes: bug#202970)

 -- Enrico Zini <enrico@debian.org>  Sat, 26 Jul 2003 19:15:55 +0200

tagcoll (0.16-2) unstable; urgency=low

  * Removed accidental CVS directory in /usr/share/doc/tagcoll

 -- Enrico Zini <enrico@debian.org>  Tue, 22 Jul 2003 17:21:38 +0200

tagcoll (0.16-1) unstable; urgency=low

  * New upstream version
     - Ported to libtagcoll 0.5
     - Implemented noise filtering
     - Implemented removal of equivalent nodes when building hierarchy

 -- Enrico Zini <enrico@debian.org>  Fri, 18 Jul 2003 17:14:41 +0200

tagcoll (0.15-1) unstable; urgency=low

  * New upstream version (ported to libtagcoll 0.4)
  * Build-Depends on pkg-config (Closes: bug#194341, bug#194335)

 -- Enrico Zini <enrico@debian.org>  Fri, 23 May 2003 01:26:56 +0200

tagcoll (0.14-1) unstable; urgency=low

  * New upstream version (split library functions in libtagcoll)

 -- Enrico Zini <enrico@debian.org>  Wed, 21 May 2003 16:06:00 +0200

tagcoll (0.13-1) unstable; urgency=low

  * New upstream version

 -- Enrico Zini <enrico@debian.org>  Thu,  1 May 2003 16:28:52 +0200

tagcoll (0.12-1) unstable; urgency=low

  * New upstream version

 -- Enrico Zini <enrico@debian.org>  Tue, 29 Apr 2003 12:52:05 +0200

tagcoll (0.11-1) unstable; urgency=low

  * New upstream version

 -- Enrico Zini <enrico@debian.org>  Mon, 28 Apr 2003 02:01:38 +0200

tagcoll (0.10-1) unstable; urgency=low

  * New upstream version

 -- Enrico Zini <enrico@debian.org>  Sun, 27 Apr 2003 21:11:36 +0200

tagcoll (0.9-2) unstable; urgency=low

  * Corrected syntax of long commandline options arguments in manpage

 -- Enrico Zini <enrico@debian.org>  Sat, 26 Apr 2003 22:14:26 +0200

tagcoll (0.9-1) unstable; urgency=low

  * New upstream release

 -- Enrico Zini <enrico@debian.org>  Sat, 26 Apr 2003 19:04:21 +0200

tagcoll (0.8-1) unstable; urgency=low

  * New upstream release

 -- Enrico Zini <enrico@debian.org>  Fri, 25 Apr 2003 02:06:10 +0200

tagcoll (0.7-2) unstable; urgency=low

  * Update debian packaging
  * Ready for forst upload in experimental repository

 -- Enrico Zini <enrico@debian.org>  Fri, 25 Apr 2003 00:08:22 +0200

tagcoll (0.7-1) unstable; urgency=low

  * New upstream version

 -- Enrico Zini <enrico@debian.org>  Thu, 24 Apr 2003 01:16:10 +0200

tagcoll (0.6-1) unstable; urgency=low

  * New upstream version

 -- Enrico Zini <enrico@debian.org>  Wed, 23 Apr 2003 18:29:28 +0200

tagcoll (0.5-1) unstable; urgency=low

  * New upstream version

 -- Enrico Zini <enrico@debian.org>  Wed, 23 Apr 2003 13:56:24 +0200

tagcoll (0.4.1-1) unstable; urgency=low

  * New upstream version

 -- Enrico Zini <enrico@debian.org>  Wed, 23 Apr 2003 02:25:33 +0200

tagcoll (0.4-1) unstable; urgency=low

  * New upstream version

 -- Enrico Zini <enrico@debian.org>  Tue, 22 Apr 2003 18:09:48 +0200

tagcoll (0.3-1) unstable; urgency=low

  * New upstream version

 -- Enrico Zini <enrico@debian.org>  Tue, 22 Apr 2003 13:11:33 +0200

tagcoll (0.2-1) unstable; urgency=low

  * New upstream version

 -- Enrico Zini <enrico@debian.org>  Mon, 21 Apr 2003 18:58:45 +0200

tagcoll (0.1-1) unstable; urgency=low

  * Initial Release.

 -- Enrico Zini <enrico@debian.org>  Mon, 21 Apr 2003 02:42:33 +0200
