## tagcoll 1.6.3-1

=== debian/changelog ===
tagcoll (1.6.3-1) unstable; urgency=low

  * New upstream release
     + minor fix to OpSet.h to make g++ happy

 -- Enrico Zini <enrico@debian.org>  Thu,  1 Jun 2006 14:13:52 +0200

tagcoll (1.6.2-2) unstable; urgency=low

  * Fix FTBFS on alpha by adding g++-4.1 in Build-Depends. Closes: #358493.
  * Update Standards-Version to 3.7.2 (no changes needed).
  * Added myself to Uploaders.

 -- Arnaud Fontaine <arnaud@andesi.org>  Wed, 24 May 2006 00:01:22 +0200

tagcoll (1.6.2-1) unstable; urgency=low

  * New upstream
    * Fix oversight in testsuite causing tests to wrongly fail
     (Closes: #358493)
  * Added myself to uploaders

 -- Jeroen van Wolffelaar <jeroen@wolffelaar.nl>  Thu, 20 Apr 2006 15:35:10 +0200

tagcoll (1.6.1-1) unstable; urgency=low

  * New upstream version
     * Compiles with g++ 4.1.  Closes: #357358.

 -- Enrico Zini <enrico@debian.org>  Sat, 18 Mar 2006 11:48:42 +0100

tagcoll (1.6-1) unstable; urgency=low

  * New upstream version
     * Added grep and items commands
     * Added tagidx utility
     * Implemented new on-disk index
     * Implemented benchmarks
     * Fixed the tests
  * Now run the tests when building the package

 -- Enrico Zini <enrico@debian.org>  Thu,  2 Mar 2006 01:27:46 +0100

tagcoll (1.5.1-1) unstable; urgency=low

  * New upstream version
     * Applied patch from Torsten Marek to allow tagcoll to play well with
       SWIG
     * tagcoll --remove-tags now does what it says it should do, which is the
       exact opposite of what it was doing before.  If you were using it in
       scripts, you need to add or remove a '!' in front of the expression.
  * Build-depend on tetex-bin instead of latex and dvips.  Closes: #337457.

 -- Enrico Zini <enrico@debian.org>  Sat, 12 Nov 2005 13:26:21 +0100

tagcoll (1.5-1) unstable; urgency=low

  * New upstream version
     * API changed.  All reverse build-depends are aware of it.
  * Build-dep on tut-dev and tdb-dev.  Closes: #328075

 -- Enrico Zini <enrico@debian.org>  Sat, 24 Sep 2005 16:57:42 +0200

tagcoll (2.0-1) unstable; urgency=low

  * Bumped major number to make a clean upload to unstable, since we change
    the API of libtagcoll

 -- Enrico Zini <enrico@debian.org>  Sat, 10 Sep 2005 17:53:02 +0200

tagcoll (1.4-1) experimental; urgency=low

  * New upstream version, strongly refactored
  * Got rid of the damn -pic libraries, after I've learnt that non-pic code
    would work anyway

 -- Enrico Zini <enrico@debian.org>  Sat, 20 Aug 2005 14:41:53 +0200

tagcoll (1.3-1) unstable; urgency=low

  * New upstream version.
  * Merged source package with libtagcoll1.
  * Fixed license/copyright wording in debian/copyright.
    Closes: #290210.

 -- Enrico Zini <enrico@debian.org>  Sun,  7 Aug 2005 21:42:50 +0200

tagcoll (1.2.1-1) unstable; urgency=low

  * New upstream version
    Added --remove-unfacted and --remove-tags options

 -- Enrico Zini <enrico@debian.org>  Sat,  6 Aug 2005 18:21:00 +0200

libtagcoll1 (1.0.7-1) unstable; urgency=low

  * New upstream version.
    Added class ExpressionTagRemover.

 -- Enrico Zini <enrico@debian.org>  Sat,  6 Aug 2005 16:39:04 +0200

libtagcoll1 (1.0.6-1) unstable; urgency=low

  * New upstream version.

 -- Enrico Zini <enrico@debian.org>  Sun, 31 Jul 2005 17:45:33 +0200

libtagcoll1 (1.0.5-1) unstable; urgency=low

  * New upstream version.  Builds with gcc 4.

 -- Enrico Zini <enrico@debian.org>  Sun, 10 Jul 2005 00:40:33 +0300

tagcoll (1.2-1) unstable; urgency=low

  * New upstream version with just a README restyling
  * Upload to unstable

 -- Enrico Zini <enrico@debian.org>  Fri,  1 Jul 2005 16:33:13 +0200

libtagcoll1 (1.0.4-1) unstable; urgency=low

  * New upstream version.
  * Upload to unstable

 -- Enrico Zini <enrico@debian.org>  Fri,  1 Jul 2005 16:21:38 +0200

tagcoll (1.0-1) experimental; urgency=low

  * Bumped version to 1.0 and get rid of these weird version numbers.

 -- Enrico Zini <enrico@debian.org>  Sat, 18 Jun 2005 18:30:30 +0200

tagcoll (0.2-1) experimental; urgency=low

  * New upstream version.

 -- Enrico Zini <enrico@debian.org>  Sat, 18 Jun 2005 17:07:51 +0200

libtagcoll1 (1.0.3-1) experimental; urgency=low

  * New upstream version.
  * Also Depend on tdb-dev.  Closes: #310219.
    Thanks to Kurt Roeckx.

 -- Enrico Zini <enrico@debian.org>  Sat, 18 Jun 2005 16:17:20 +0200

libtagcoll1 (1.0.2-1) experimental; urgency=low

  * New upstream version
  * Build-depend on tdb-dev.  Closes: #312898.

 -- Enrico Zini <enrico@debian.org>  Fri, 10 Jun 2005 19:29:44 +0200

tagcoll (0.101-1) experimental; urgency=low

  * Added 'findspecials' function
  * Fixed build-dep on libtagcoll (now builds on 1.0.1).  Closes: #310219.

 -- Enrico Zini <enrico@debian.org>  Tue, 24 May 2005 12:51:27 +0200

libtagcoll1 (1.0.1-1) experimental; urgency=low

  * New upstream version

 -- Enrico Zini <enrico@debian.org>  Tue, 24 May 2005 12:33:46 +0200

tagcoll (0.100-1) unstable; urgency=low

  * Ported to libtagcoll1

 -- Enrico Zini <enrico@debian.org>  Fri, 13 May 2005 15:27:54 +0200

libtagcoll1 (1.0-1) experimental; urgency=low

  * New upstream version
  * Package name changed not to break old applications
  * Conflict with libtagcoll-dev

 -- Enrico Zini <enrico@debian.org>  Sun, 10 Apr 2005 14:10:21 +0200

libtagcoll (0.100-1) unstable; urgency=low

  * New upstream version
  * Only build -dev version, as the API and ABI are still not stable

 -- Enrico Zini <enrico@debian.org>  Mon, 28 Mar 2005 18:05:51 +0200

libtagcoll (0.99.1-1) unstable; urgency=low

  * New upstream version

 -- Enrico Zini <enrico@debian.org>  Sun, 15 Aug 2004 12:24:26 +0100

tagcoll (0.99-1) unstable; urgency=low

  * Depend on libtagcoll 0.99 instead of 0.9
  * Updated version to fix previous versioning error

 -- Enrico Zini <enrico@debian.org>  Mon,  2 Aug 2004 03:16:51 +0200

libtagcoll (0.99-1) unstable; urgency=low

  * Version bump to fix dependency idiocy of mine

 -- Enrico Zini <enrico@debian.org>  Mon,  2 Aug 2004 03:10:33 +0200


