=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: tagcoll
-Section: misc
+Section: libdevel
 Priority: optional
 Maintainer: Enrico Zini <enrico@debian.org>
-Build-Depends: debhelper (>> 4.0.0), pkg-config, libtagcoll-dev (>= 0.5)
-Standards-Version: 3.5.9
+Uploaders: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>, Arnaud Fontaine <arnaud@andesi.org>
+Build-Depends: cdbs, debhelper (>> 4.1), dh-buildinfo, pkg-config, c++abi2-dev, flex, bison, doxygen, graphviz, tetex-bin, gs, tdb-dev, libtut-dev, g++-4.1 [alpha]
+Standards-Version: 3.7.2
 
 Package: tagcoll
 Architecture: any
-Depends: ${shlibs:Depends} ${misc:Depends}
+Section: misc
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Commandline tool to perform operations on tagged collections
  tagcoll takes a collection of items categorized with multiple tags and
  performs various kinds of operations on them:
@@ -23,3 +25,30 @@
  .
  tagcoll has been written with the purpose of studying tagged collections and
  experiment with tagged collection algorithms.
+ .
+ For more information, see the Debtags homepage at:
+ http://debtags.alioth.debian.org
+ 
+Package: libtagcoll-dev
+Section: libdevel
+Depends: tdb-dev, zlib1g-dev
+Architecture: any
+Recommends: pkg-config
+Description: Functions used to manipulate tagged collections (development version)
+ Tagged collections are collections of items tagged with multiple categories.
+ libtagcoll provides general infrastructure to handle tagged collection data,
+ plus various kind of tagged collection manipulation functions:
+ .
+  * apply various kinds of transformations to the collection;
+  * generate and apply tag patches;
+  * discover and show implicit hierarchical relationships between
+    tags;
+  * organize the collection in an intuitively navigable hierarchy.
+  * keep an on-disk index of the tag data
+ .
+ Warning: the API has not yet been stabilized and is subject to change in
+ future versions.  This is why the library is distributed in a -dev package
+ only.
+ .
+ For more information, see the Debtags homepage at:
+ http://debtags.alioth.debian.org
