## tagcoll 1.6.3-1ubuntu2

=== debian/changelog ===
tagcoll (1.6.3-1ubuntu2) gutsy; urgency=low

  * Don't make binary package tagcoll, it comes from tagcoll2 source
    package now

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Jun 2007 19:47:07 +0100

tagcoll (1.6.3-1ubuntu1) gutsy; urgency=low

  * Add patch kubuntu_01_gcc4.3.diff to fix compile with GCC 4.3
  * Recompile to drop libtdb.la references, it no longer exists

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Jun 2007 17:05:51 +0100
