=== debian/control ===
--- 
+++ 
@@ -6,29 +6,6 @@
 Build-Depends: cdbs, debhelper (>> 4.1), dh-buildinfo, pkg-config, c++abi2-dev, flex, bison, doxygen, graphviz, tetex-bin, gs, tdb-dev, libtut-dev, g++-4.1 [alpha]
 Standards-Version: 3.7.2
 
-Package: tagcoll
-Architecture: any
-Section: misc
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Commandline tool to perform operations on tagged collections
- tagcoll takes a collection of items categorized with multiple tags and
- performs various kinds of operations on them:
- .
-  * organize the collection in an intuitively navigable hierarchy;
-  * discover and show implicit hierarchical relationships between
-    tags;
-  * apply various transformations to the collection
-  * produce a special patch file with the differencies between two collections.
-    Such patch files are specific to tagged collections, and can be applied and
-    merged more freely than normal diff output;
-  * apply a previously generated patch file to a collection.
- .
- tagcoll has been written with the purpose of studying tagged collections and
- experiment with tagged collection algorithms.
- .
- For more information, see the Debtags homepage at:
- http://debtags.alioth.debian.org
- 
 Package: libtagcoll-dev
 Section: libdevel
 Depends: tdb-dev, zlib1g-dev
