## tagcoll 1.6.3-2

=== debian/changelog ===
tagcoll (1.6.3-2) etch-proposed-updates; urgency=low

  * Dropped the 'tagcoll' binary package.  Closes: #510482.

 -- Enrico Zini <enrico@debian.org>  Mon, 12 Jan 2009 11:07:02 +0000
